Bug 125735 - kudzu configures usb audio with wrong non-alsa module
kudzu configures usb audio with wrong non-alsa module
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 14:28 EDT by oreilly
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 18:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description oreilly 2004-06-10 14:28:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
kudzu specifies the old audio.o module for usb audio devices, instead of the snd-usb-audio module for alsa.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. attach a usb audio device
2. run kudzu
	
    

Actual Results:  /etc/modprobe.conf contains audio device

Expected Results:  /etc/modprobe.conf specifies snd-usb-audio

Additional info:
Comment 1 Bill Nottingham 2004-06-28 18:18:10 EDT
Fixed in CVS, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.